Bug 834307 - [abrt] nautilus-3.2.1-2.fc16: __GI_raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: __GI_raise: Process /usr/bin/nautilus was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:84187cf2511bb4d303f7ad9e3c7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 09:44 EDT by Adrian Cowan
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:02:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.41 KB, text/plain)
2012-06-21 09:44 EDT, Adrian Cowan
no flags Details
File: maps (68.86 KB, text/plain)
2012-06-21 09:44 EDT, Adrian Cowan
no flags Details
File: backtrace (46.09 KB, text/plain)
2012-06-21 09:44 EDT, Adrian Cowan
no flags Details

  None (edit)
Description Adrian Cowan 2012-06-21 09:44:22 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus /media/content1
comment:        Tried to create a new folder (had valid name)
crash_function: __GI_raise
executable:     /usr/bin/nautilus
kernel:         3.3.8-1.fc16.x86_64
pid:            4182
pwd:            /home/adrian
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Thu 21 Jun 2012 11:27:31 PM EST
uid:            1001
username:       adrian

backtrace:      Text file, 47200 bytes
dso_list:       Text file, 14760 bytes
maps:           Text file, 70517 bytes

environ:
:SSH_AGENT_PID=1966
:XDG_SESSION_ID=c1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=e93bcd2e966210922702c2a80000000b-1340312981.690769-145719465
:IMSETTINGS_MODULE=none
:USER=adrian
:SSH_AUTH_SOCK=/tmp/keyring-qPqjn9/ssh
:PATH=/bin:/usr/bin:/usr/X11R6/bin:/usr/local/bin
:QT_IM_MODULE=xim
:PWD=/home/adrian
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:HOME=/home/adrian
:SHLVL=0
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TyUvzN6q5L,guid=7a5a1218749e7f42d32df0d300000034
:UID=1001
:DISPLAY=:10.0
:XDG_RUNTIME_DIR=/run/user/adrian
:GTK_IM_MODULE=gtk-im-context-simple
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1965,unix/unix:/tmp/.ICE-unix/1965
:GNOME_KEYRING_CONTROL=/tmp/keyring-qPqjn9
:GPG_AGENT_INFO=/tmp/keyring-qPqjn9/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-2026-media-nautilus-7_TIME1110215
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4182

smolt_data:
:
:
:General
:=================================
:UUID: 42931f8b-be11-4d2a-8221-18f2e6d4638e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6000.51
:CPU Vendor: AuthenticAMD
:CPU Model: AMD A8-3870 APU with Radeon(tm) HD Graphics
:CPU Stepping: 0
:CPU Family: 18
:CPU Model Num: 1
:Number of CPUs: 4
:CPU Speed: 3000
:System Memory: 7460
:System Swap: 9503
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.8-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1920.1080
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:30720:4163:33991) pci, ahci, STORAGE, Hudson SATA Controller [IDE mode]
:(4130:30738:4163:33991) pci, xhci_hcd, USB, Hudson USB XHCI Controller
:(4130:30738:4163:33991) pci, xhci_hcd, USB, Hudson USB XHCI Controller
:(4130:5893:4163:33992) pci, None, HOST/PCI, Family 12h Processor Root Complex
:(4098:5908:4163:33992) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:38464:4163:33992) pci, None, VIDEO, N/A
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5895:4130:4660) pci, pcieport, PCI/PCI, Family 12h Processor Root Port
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(4130:17312:4130:0) pci, pcieport, PCI/PCI, N/A
:(4130:17313:4130:0) pci, pcieport, PCI/PCI, N/A
:(4130:17314:4130:0) pci, pcieport, PCI/PCI, N/A
:(4130:30732:4163:33991) pci, pata_atiixp, STORAGE, Hudson IDE Controller
:(4130:30731:4163:33991) pci, piix4_smbus, SERIAL, Hudson SMBus Controller
:(4130:30734:4163:33991) pci, None, PCI/ISA, Hudson LPC Bridge
:(4130:30733:4163:33933) pci, snd_hda_intel, MULTIMEDIA, Hudson Azalia Controller
:(4130:30729:4163:33991) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:30735:0:0) pci, None, PCI/PCI, Hudson PCI Bridge
:(4130:30728:4163:33991) pci, ehci_hcd, USB, Hudson USB EHCI Controller
:(4401:29028:112:35136) pci, saa7164, MULTIMEDIA, WinTV HVR-2200 (submodel 89619)
:(4130:30727:4163:33991) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:30728:4163:33991) pci, ehci_hcd, USB, Hudson USB EHCI Controller
:(4130:30727:4163:33991) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(5772:43:6715:7561) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_media-lv_root / ext4 4096 4096 13081819 9464590 8809230 3276800 3038743 3038743
:/dev/sda2 /boot ext4 1024 1024 508745 410097 384497 128016 127785 127785
:/dev/mapper/vg_media-lv_home /home ext4 4096 4096 13081819 12630716 11975356 3276800 3269883 3269883
:/dev/mapper/vg_media-content1 WITHHELD ext4 4096 4096 459154433 277604808 254625020 114900992 114853145 114853145
:

var_log_messages:
:Jun 21 23:26:45 media kernel: [ 1077.058979] nautilus[4124]: segfault at 64657472 ip 0000003a5be333f5 sp 00007fff44fdaa60 error 4 in libgobject-2.0.so.0.3000.3[3a5be00000+4c000]
:Jun 21 23:26:46 media abrt[4156]: Saved core dump of pid 4124 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-06-21-23:26:45-4124 (118099968 bytes)
:Jun 21 23:27:32 media abrt[4202]: Saved core dump of pid 4182 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-06-21-23:27:31-4182 (117497856 bytes)

xsession_errors:
:Initializing nautilus-gdu extension
:(nautilus:2521): Eel-WARNING **: "unique eel_ref_str" hash table still has 12 elements at quit time (keys above)
:(nautilus:2521): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 9 elements at quit time (keys above)
:Shutting down nautilus-gdu extension
Comment 1 Adrian Cowan 2012-06-21 09:44:28 EDT
Created attachment 593452 [details]
File: dso_list
Comment 2 Adrian Cowan 2012-06-21 09:44:30 EDT
Created attachment 593453 [details]
File: maps
Comment 3 Adrian Cowan 2012-06-21 09:44:33 EDT
Created attachment 593454 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 14:01:13 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 18:02:10 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.